max(rate(node_disk_read_bytes_total{environment="<env>", type="gitaly", device="sdb"}[6h])) by (fqdn)
/ ignoring(fqdn) group_left
sum(rate(node_disk_read_bytes_total{environment="<env>", type="gitaly", device="sdb"}[6h]))

+

max(rate(node_disk_written_bytes_total{environment="<env>", type="gitaly", device="sdb"}[6h])) by (fqdn)
/ ignoring(fqdn) group_left
sum(rate(node_disk_written_bytes_total{environment="<env>", type="gitaly", device="sdb"}[6h]))

+

max(rate(node_disk_reads_completed_total{environment="<env>", type="gitaly", device="sdb"}[6h])) by (fqdn)
/ ignoring(fqdn) group_left
sum(max(rate(node_disk_reads_completed_total{environment="<env>", type="gitaly", device="sdb"}[6h])) by (fqdn))

+

max(rate(node_disk_writes_completed_total{environment="<env>", type="gitaly", device="sdb"}[6h])) by (fqdn)
/ ignoring(fqdn) group_left
sum(max(rate(node_disk_writes_completed_total{environment="<env>", type="gitaly", device="sdb"}[6h])) by (fqdn))

+

sum(rate(grpc_client_started_total{environment="<env>", type="gitaly"}[6h])) by (fqdn)
/ ignoring(fqdn) group_left
sum(rate(grpc_client_started_total{environment="<env>", type="gitaly"}[6h]))

+

sum(rate(grpc_client_started_total{environment="<env>", type="gitaly"}[6h])) by (fqdn)
/ ignoring(fqdn) group_left
sum(rate(grpc_client_started_total{environment="<env>", type="gitaly"}[6h]))

+

avg(instance:node_filesystem_avail:ratio{environment="<env>", type="gitaly",device="/dev/sdb"}) by (fqdn)
/ ignoring(fqdn) group_left
sum(avg(instance:node_filesystem_avail:ratio{environment="<env>", type="gitaly",device="/dev/sdb"}) by (fqdn))
